2008-07-02 19:14:00 2017-10-19 03:30:13

SQL injection vulnerability in index.php in KbLance allows remote attackers to execute arbitrary SQL commands via the cat_id parameter in a comment action.